Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Variables
shippingtypes.php File Reference

Go to the source code of this file.

## Variables
| $ini =& eZINI::instance( 'site.ini' )
| $Language = $ini->variable( "eZTradeMain", "Language" )
if(isset( $Action) && $Action=="Store") if(isset( $Action) && $Action=="AddType") if(isset( $Action) && $Action=="AddGroup") if(isset( $Action) && $Action=="DeleteSelected") | $t
| $shippingGroup = new eZShippingGroup()
| $groups =& $shippingGroup->getAll()
| $shippingType = new eZShippingType()
| $shippingTypes =& $shippingType->getAll()
| $i =0

## Variable Documentation

## ◆ $groups

$groups =& $shippingGroup->getAll()

Definition at line 140 of file shippingtypes.php.

## ◆ $i

$i =0

Definition at line 200 of file shippingtypes.php.

## ◆ $ini

$ini =& eZINI::instance( 'site.ini' )

Definition at line 32 of file shippingtypes.php.

## ◆ $Language

$Language = $ini->variable( "eZTradeMain", "Language" )

Definition at line 34 of file shippingtypes.php.

## ◆ $shippingGroup

$shippingGroup = new eZShippingGroup()

Definition at line 139 of file shippingtypes.php.

Referenced by eZCart\shippingCost().

## ◆ $shippingType

$shippingType = new eZShippingType()

Definition at line 142 of file shippingtypes.php.

## ◆ $shippingTypes

$shippingTypes =& $shippingType->getAll()

Definition at line 143 of file shippingtypes.php.

## ◆ $t

if (isset($Action) &&$Action=="Store") if (isset($Action) &&$Action=="AddType") if (isset($Action) &&$Action=="AddGroup") if (isset($Action) &&$Action=="DeleteSelected") $t

Initial value:
= new eZTemplate( "kernel/eztrade/admin/" . $ini->variable( "eZTradeMain", "AdminTemplateDir" ),
"kernel/eztrade/admin/intl/", $Language, "shippingtypes.php" )
eZTemplate
Definition: eztemplate.php:107
$Language
$Language
Definition: shippingtypes.php:34
$ini
$ini
Definition: shippingtypes.php:32

Definition at line 125 of file shippingtypes.php.

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.